# Antribute UI

The Antribute Design Language and Component Library

## Installation

```bash
pnpm i @antribute/ui
```

## Setup

1. [Set up TailwindCSS](https://tailwindcss.com/docs/installation) for your build system
1. Set the contents of your newly-created `tailwind.config.js` to
   ```javascript
   import tailwindConfig from '@antribute/ui/tailwindConfig';
   export default tailwindConfig;
   ```
1. In the entrypoint of your app, add `import '@antribute/ui/antribute.css';`

## Running Storybook for Local Development

```bash
pnpm run storybook
```

## Usage

Usage docs will be written as we expand the available components, make sure to check back here
later!
